package hxd.cn.sweepapp.activity

import android.app.Activity
import android.os.Bundle
import hxd.cn.sweepapp.R
import kotlinx.android.synthetic.main.activity_two.*

class TwoActivity : Activity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        setContentView(R.layout.activity_two)
        item02.attachDataSource(resources.getStringArray(R.array.modes).asList())
        super.onCreate(savedInstanceState)
    }
}